Subject: Re: [PATCH net-next v11 03/14] net: Add lease info to queue-get response

From: Jakub Kicinski <[email-masked]>
Date: Thu, 9 Apr 2026 18:51:05 -0700

On Thu, 9 Apr 2026 17:32:31 +0200 Daniel Borkmann wrote:
> > I think the test has to be reworked but of the available options seems
> > like merging it as is and following up quickly is the best. I've only
> > set up the container testing in our CI yesterday anyway so there may
> > be more things that need changing in the test as we gain experience :S  
> 
> No objections obviously if you want to land as-is with your refactor on
> top.

Done, please double check my work, there were some conflicts with net.